Bug 566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
Summary: Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
Keywords:
Status: MODIFIED
Alias: None
Product: Dogtag Certificate System
Classification: Retired
Component: Apache
Version: 1.3
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Matthew Harmsen
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: dogtagIPAv2
TreeView+ depends on / blocked
 
Reported: 2010-02-17 01:46 UTC by Matthew Harmsen
Modified: 2015-07-13 04:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
spec file changes (4.07 KB, patch)
2010-02-17 02:03 UTC, Matthew Harmsen
no flags Details | Diff

Description Matthew Harmsen 2010-02-17 01:46:33 UTC
As a convenience to PKI administrators, add 'pki-console' as a runtime dependency to the following top-level packages:

    * pki-ca
    * pki-kra
    * pki-ocsp
    * pki-tks

Comment 1 Matthew Harmsen 2010-02-17 02:03:50 UTC
Created attachment 394673 [details]
spec file changes

Comment 2 Ade Lee 2010-02-17 03:02:05 UTC
https://bugzilla.redhat.com/attachment.cgi?id=394673 alee +

Comment 3 Matthew Harmsen 2010-02-17 03:16:13 UTC
See also Bugzilla Bug #566060:

# cd pki/dogtag

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       ca/pki-ca.spec
M       tks/pki-tks.spec
M       ra/pki-ra.spec
M       ocsp/pki-ocsp.spec
M       tps/pki-tps.spec
M       kra/pki-kra.spec

# svn commit
Sending        dogtag/ca/pki-ca.spec
Sending        dogtag/kra/pki-kra.spec
Sending        dogtag/ocsp/pki-ocsp.spec
Sending        dogtag/ra/pki-ra.spec
Sending        dogtag/tks/pki-tks.spec
Sending        dogtag/tps/pki-tps.spec
Transmitting file data ......
Committed revision 977.

Comment 4 Kevin Wright 2010-02-17 17:53:57 UTC
https://bugzilla.redhat.com/attachment.cgi?id=394673 kwright +

Comment 5 Fedora Update System 2010-02-18 02:01:47 UTC
pki-ca-1.3.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pki-ca-1.3.2-2.fc13

Comment 6 Fedora Update System 2010-02-18 02:32:39 UTC
pki-kra-1.3.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pki-kra-1.3.1-2.fc13

Comment 7 Fedora Update System 2010-02-18 02:47:36 UTC
pki-ocsp-1.3.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pki-ocsp-1.3.1-2.fc13

Comment 8 Fedora Update System 2010-02-18 04:43:11 UTC
pki-tks-1.3.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pki-tks-1.3.1-2.fc13

Comment 9 Fedora Update System 2010-02-18 04:46:39 UTC
pki-ca-1.3.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-ca-1.3.2-2.fc11

Comment 10 Fedora Update System 2010-02-18 04:50:28 UTC
pki-ocsp-1.3.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-ocsp-1.3.1-2.fc12

Comment 11 Fedora Update System 2010-02-18 05:00:19 UTC
pki-ca-1.3.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-ca-1.3.2-2.fc12

Comment 12 Fedora Update System 2010-02-18 05:02:05 UTC
pki-ocsp-1.3.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-ocsp-1.3.1-2.fc11

Comment 13 Fedora Update System 2010-02-18 05:12:51 UTC
pki-kra-1.3.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-kra-1.3.1-2.fc11

Comment 14 Fedora Update System 2010-02-18 05:15:46 UTC
pki-ocsp-1.3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-ocsp-1.3.1-2.el5

Comment 15 Fedora Update System 2010-02-18 05:32:36 UTC
pki-kra-1.3.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-kra-1.3.1-2.fc12

Comment 16 Fedora Update System 2010-02-18 05:33:19 UTC
pki-tks-1.3.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-tks-1.3.1-2.fc11

Comment 17 Fedora Update System 2010-02-18 05:49:20 UTC
pki-tks-1.3.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-tks-1.3.1-2.fc12

Comment 18 Fedora Update System 2010-02-18 19:25:23 UTC
pki-kra-1.3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-kra-1.3.1-2.el5

Comment 19 Fedora Update System 2010-02-18 19:43:01 UTC
pki-ca-1.3.2-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-ca-1.3.2-2.el5

Comment 20 Fedora Update System 2010-02-18 21:31:01 UTC
pki-tks-1.3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-tks-1.3.1-2.el5

Comment 21 Fedora Update System 2010-03-01 01:39:37 UTC
pki-ca-1.3.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2010-03-01 01:39:50 UTC
pki-kra-1.3.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2010-03-02 00:52:40 UTC
pki-kra-1.3.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2010-03-02 00:59:09 UTC
pki-kra-1.3.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2010-03-02 01:00:13 UTC
pki-ca-1.3.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2010-03-02 01:07:42 UTC
pki-ca-1.3.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2010-03-02 19:08:18 UTC
pki-tks-1.3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-2284

Comment 28 Fedora Update System 2010-03-02 19:13:16 UTC
pki-ca-1.3.2-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-2291

Comment 29 Fedora Update System 2010-03-02 19:14:30 UTC
pki-kra-1.3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-2287

Comment 30 Fedora Update System 2010-03-02 19:15:32 UTC
pki-ocsp-1.3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0252

Comment 31 Fedora Update System 2010-03-03 01:48:53 UTC
pki-tks-1.3.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2010-03-03 02:01:25 UTC
pki-ocsp-1.3.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2010-03-03 02:02:17 UTC
pki-ocsp-1.3.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2010-03-03 02:02:57 UTC
pki-ocsp-1.3.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2010-03-03 02:03:48 UTC
pki-tks-1.3.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2010-03-03 02:04:09 UTC
pki-tks-1.3.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.